body {
    font-family: Arial;
    font-size: 12px;
    margin: 0;
}

.page_break	{ text-align: center; margin-bottom: 25px; display: block}

@media print {
    .page_break { 
        page-break-after: always !important; font-size: 0; margin: 0;
    }

    .naoexibe {
        display: none;
    }
}

.container {
    height: calc (vh - 40px);
    width: 595px;
    /*border: 1px solid black;*/
    margin: 0 auto;
    display: block;
    position: relative;
}

td tr {
    position: absolute;
    padding: 0px;
    border-spacing: 0px;   
}

table, th, td{
    border: 1px lightslategray solid;
}

table {
    border-collapse: collapse;
}

.reciboLabel {
    font-size: 14px;
    font-weight: bold;
    width: 420px;
    padding: 4px 0;
}

.reciboLabel .content {
    margin: 3px 0;
}

.competencia {
    position: relative;
    width: 175px; 
}

.competencia .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    font-size: 8px;
}

.competencia .value {
    font-weight: bold;
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.dadosEmpresa {
    position: relative;
    width: 420px;
    height: 50px;
}

.dadosEmpresa .label {
    font-size: 8px;
    vertical-align: top;
}

.contentContainer {
    height: 100%;
}

.description {
    font-size: 11px;
    padding-top: 2px;
}

.description-inline {
    font-size: 11px;
    padding-top: 2px;
    display: inline-block;
}

.float-right {
    float: right;
}

.areaEntrega {
    height: 25px;
    position: relative;
    width: 175px; 
}

.areaEntrega .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    font-size: 8px;
}

.areaEntrega .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 9px;
}

.funcao {
    height: 25px;
    position: relative;
    width: 175px; 
}

.funcao .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    font-size: 8px;
}

.funcao .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 9px;
}

.noBorderTop {
    border-top: none;
}

.segundaTabela .primeiraLinha {
    height: 25px;
}

.primeiraLinha .numeroRegistro {
    position: relative;
    width: 100px;
}

.numeroRegistro .label {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    padding: 3px;
    font-size: 8px;
    text-align: center;
}

.numeroRegistro .value {
    position: absolute;
    padding: 0 2px;
    font-size: 10px;
    text-align: center;
    width: 100%;
}
.primeiraLinha .nome {
    width: 311px;
    position: relative;
}

.nome .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    font-size: 8px;
}

.nome .value {
    position: absolute;
    padding: 2px 3px;
    bottom: 0;
    left: 0;
    font-size: 10px;
    font-weight: bolder;
}

.primeiraLinha .dataAdmissao {
    width: 175px;
    position: relative;
}

.dataAdmissao .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    font-size: 8px;
}

.dataAdmissao .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 9px;
}

.terceiraTabela {
    font-size: 10px;
    padding: 0;
}

.terceiraTabela th, .terceiraTabela tr, .terceiraTabela td {
    padding: 0;
}

.terceiraTabela th {
    font-size: 10px;
    text-align: center;
    font-weight: normal;
    height: 15px;
}

.terceiraTabela td {
    height: 15px;
    border-bottom: none;
}

.codigo {
    width: 40px;
    text-align: center;
}
.descricao {
    width: 250px;
    text-align: left;
}
.referencia {
    width: 100px;
    text-align: right;
}
.vencimentos {
    width: 100px;
    text-align: right;
}
.descontos {
    width: 100px;
    text-align: right;
}

.quartaTabela {    
    position: relative;
    font-size: 10px;
    padding: 0;
}

.quartaTabela td {
    height: 25px;
}

.quartaTabela .resumo {
    font-weight: bolder;
    text-align: center;
    padding: 2px;
    width: 70px;
}

.quartaTabela .salarioBase {
    width: 155px;
    position: relative;
}

.quartaTabela .salarioBase .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quartaTabela .salarioBase .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quartaTabela .salarioContribuicao {
    width: 156px;
    position: relative;
}

.quartaTabela .salarioContribuicao .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quartaTabela .salarioContribuicao .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quartaTabela .totalVencimentos {
    width: 98px;
    position: relative;
}

.quartaTabela .totalVencimentos .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quartaTabela .totalVencimentos .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quartaTabela .totalDescontos {
    width: 98px;
    position: relative;
}

.quartaTabela .totalDescontos .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quartaTabela .totalDescontos .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quintaTabela {    
    position: relative;
    font-size: 10px;
    padding: 0;
}

.quintaTabela td {
    height: 25px;
}

.quintaTabela .baseFGTS {
    width: 129px;
    position: relative;
}

.quintaTabela .baseFGTS .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quintaTabela .baseFGTS .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quintaTabela .FGTSMes {
    width: 126px;
    position: relative;
}

.quintaTabela .FGTSMes .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quintaTabela .baseIR .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quintaTabela .baseIR {
    width: 129px;
    position: relative;
}

.quintaTabela .baseIR .label {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 3px;
    font-size: 8px;   
    text-align: center;
}

.quintaTabela .FGTSMes .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
}

.quintaTabela .liquidoLabel {
    font-weight: bolder;
    text-align: center;
    width: 98px;   
    vertical-align: middle;
}

.quintaTabela .liquido {
    width: 98px;
    position: relative;
}

.quintaTabela .liquido .value {
    position: absolute;
    padding: 3px;
    bottom: 0;
    right: 0;
    font-size: 10px;
    font-weight: bolder;
}

.lastLine {
    height: 15px;
    position: relative;
    width: 595px;
}

.noBorder {
    border: none;
}

.msgTable {
    font-size: 8px;
    margin-bottom: 5px;
}

.msg {
    width: 100%;
    text-align: left;
}

.via {
    display: block;
    width: 100px;
    text-align: right;
}

.assintaturaContainer {
    position: relative;
    width: 593px;
    padding: 0px;
    margin: 3px 0;
    border: 1px lightslategray solid;
    font-size: 8px;
}

.assintaturaContainer div {
    padding: 3px;
    text-align: center;
}

.assintaturaContainer .data {
    position: absolute;
    bottom: 2px;
    left: 80px;
    padding: 0;
}

.assintaturaContainer .assinatura {
    position: absolute;
    bottom: 2px;
    right: 10px;
    padding: 0;
}

.segundaVia {
    display: block;
    text-align: right;
    font-size: 8px;
}